RubyGems Navigation menu

smartystreets_ruby_sdk 5.14.17

An official library for the SmartyStreets APIs

Versiones:

  1. 5.14.17 - November 09, 2022 (31 KB)
  2. 5.14.14 - September 19, 2022 (31 KB)
  3. 5.14.13 - August 09, 2022 (31 KB)
  4. 5.14.11 - June 24, 2022 (30,5 KB)
  5. 5.14.10 - May 10, 2022 (30 KB)
Mostrar todas las versiones (58 total)

dependencias de Development (4):

bundler ~> 2.2.27
minitest ~> 5.8, >= 5.8.3
rake ~> 12.3.3
simplecov ~> 0.12.0

Propietarios:

Subida por:

Autores:

  • SmartyStreets SDK Team

SHA 256 checksum:

e48660d3a0efb566dd9bb5fea343264e96d8bade56adac57c612bc3fa5d037a4

Total de descargas 2.025.118

Para esta versión 25.024

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 0

Enlace: